## golang-github-prometheus-procfs 0.2.0

=== debian/changelog ===
golang-github-prometheus-procfs (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Move golang-procfs-dev to oldlibs Section.
  * Update Standards-Version to 4.5.1 (no changes needed).
  * Mark -dev package as Multi-Arch:foreign.
  * Update gitignore entries.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 22 Jan 2021 19:13:09 +0100

golang-github-prometheus-procfs (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 25 Nov 2020 11:20:52 +0800

golang-github-prometheus-procfs (0.2.0-1) unstable; urgency=medium

  [ Guillem Jover ]
  * New upstream release.
    - Remove all patches, applied upstream.
    - Add patches/0001-Fix-build-on-RISCV.patch from upstream.
  * Rename source and binary package to golang-github-prometheus-procfs,
    add back a golang-procfs transitional binary package to smooth the
    switch, and add versioned Provides to golang-github-prometheus-procfs.
  * Switch Section to golang.
  * Update gitlab-ci.yml to latest version.
  * Remove DEB_BUILD_OPTIONS handling from override_dh_auto_test, done
    automatically since dh 13.

  [ Martina Ferrari ]
  * Update my details in debian/changelog.

 -- Martina Ferrari <tina@debian.org>  Mon, 16 Nov 2020 19:45:13 +0000

golang-procfs (0.1.3-3) unstable; urgency=medium

  * Add patch to fix test on 32-bit archs
    + 0003-fix-test-on-32bit.patch (LP: #1884661)

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Thu, 02 Jul 2020 00:15:52 +0200

golang-procfs (0.1.3-2) unstable; urgency=medium

  * Team upload.
  * Add patches to fix arm64 and riscv64 issue
    + 0001-fix-test-on-arm64.patch
    + 0002-fix-riscv64-building.patch
  * Missing golang-golang-x-sys-dev in Depends

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 22 Jun 2020 12:31:26 +0800

golang-procfs (0.1.3-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release.
  * Update debhelper-compat version to 13.
  * Update maintainer email addresses / names.
  * Drop obsolete 01-netclass-eperm.patch.

  [ Lucas Kanashiro ]
  * Add b-d on golang-golang-x-sys-dev
  * Add myself to the Uploaders list

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 17 Jun 2020 19:21:36 -0300

golang-procfs (0.0.10-2) unstable; urgency=medium

  * Add patch to gracefully handle EPERM errors in netclass collector.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Tue, 03 Mar 2020 11:57:30 +0100

golang-procfs (0.0.10-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.0 (no changes).

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Sun, 23 Feb 2020 16:58:27 +0100

golang-procfs (0.0.8-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.4.1 (no changes).
  * Update debhelper version to 12.
  * Drop obsolete 0001-Fix-crash-if-port_rcv_data-contains-N-A-no-PMA.patch.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Tue, 14 Jan 2020 11:22:33 +0100

golang-procfs (0.0.3-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream version.

  [ Benjamin Drung ]
  * Add new build dependency golang-golang-x-sync-dev
  * Add debian/watch searching for releases on GitHub
  * Add new test dependency golang-github-google-go-cmp-dev
  * Fix override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS
  * Bump Standards-Version to 4.4.0
  * Apply upstream patch: Fix crash if port_rcv_data contains "N/A (no PMA)"

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Fri, 12 Jul 2019 14:54:57 +0200

golang-procfs (0+git20181204.1dc9a6c-1) unstable; urgency=medium

  * debian/copyright: Add missing ttar attribution.
  * New upstream snapshot.
  * Update Standards-Version with no changes.

 -- Martina Ferrari <tina@debian.org>  Thu, 13 Dec 2018 23:22:53 +0000

golang-procfs (0+git20180613.7d6f385-1) unstable; urgency=medium

  [ Martina Ferrari ]
  * New upstream snapshot.
  * debian/docs: Remove vanished AUTHORS.md.
  * debian/gbp.conf: Stop using pristine-tar.
  * Automated cme updates.
  * Do not ship unpacked fixtures, unpack them during tests.
  * Bump Standards-Version (no changes).
  * Update dh compat level to 11.

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Michael Stapelberg ]
  * gbp.conf: set debian-branch

 -- Martina Ferrari <tina@debian.org>  Wed, 13 Jun 2018 14:32:29 +0000

golang-procfs (0+git20170703.e645f4e-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update debian/rules for new tests.
  * debian/control: Mark package as autopkgtest-able.
  * debian/control: Update Standards-Version (no changes).
  * debian/gbp.conf: Add builder defaults.

 -- Martina Ferrari <tina@debian.org>  Wed, 12 Jul 2017 00:44:29 +0000

golang-procfs (0+git20161206.fcdb11c-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Martina Ferrari <tina@debian.org>  Sat, 14 Jan 2017 06:03:26 -0300

golang-procfs (0+git20160411.abf152e-2) unstable; urgency=medium

  * debian/control: Fix Vcs-* fields.
  * debian/control: Replace golang-go with golang-any in Build-Depends.
  * Remove useless watch file.

 -- Martina Ferrari <tina@debian.org>  Tue, 01 Nov 2016 02:16:24 +0000

golang-procfs (0+git20160411.abf152e-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/control:
    - Update Standards-Version with no changes.
    - Update Vcs-* fields to use https.
    - Depend dh-golang 0.10 for XS-Go-Import-Path support.

 -- Martina Ferrari <tina@debian.org>  Tue, 24 May 2016 09:43:18 +0000

golang-procfs (0+git20150616.c91d8ee-1) unstable; urgency=medium

  * Update upstream `version`.
  * debian/control: move package to pkg-go team.
  * debian/rules: Avoid rewriting symlinks, as they are testcases on
    themselves. Add also lintian overrides for that.

 -- Martina Ferrari <tina@debian.org>  Mon, 06 Jul 2015 10:15:00 +0000


