## golang-github-prometheus-procfs 0.3.0

=== debian/changelog ===
golang-github-prometheus-procfs (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Drop upstream 0001-Fix-build-on-RISCV.patch
  * Add comment before commented out DH_VERBOSE
  * Switch from override_dh_auto_test to execute_before_dh_auto_test
  * Use '' instead of `' in text
  * Move note about license location on Debian systems into a Comment field

 -- Guillem Jover <gjover@sipwise.com>  Tue, 26 Jan 2021 01:59:43 +0100
