=== debian/control ===
Source: golang-github-prometheus-procfs
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martina Ferrari <tina@debian.org>,
           Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
           Lucas Kanashiro <kanashiro@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.17),
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-procfs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-procfs.git
Homepage: https://github.com/prometheus/procfs.git
XS-Go-Import-Path: github.com/prometheus/procfs

Package: golang-github-prometheus-procfs-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sync-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Provides: golang-procfs-dev (= ${source:Version}),
Replaces: golang-procfs-dev (<< 0.2.0),
Description: Golang library to retrieve metrics from the proc pseudo-filesystem
 Procfs provides functions to retrieve system, kernel and process metrics from
 the proc pseudo-filesystem.

Package: golang-procfs-dev
Architecture: all
Multi-Arch: foreign
Section: oldlibs
Depends: golang-github-prometheus-procfs-dev (= ${source:Version}),
Description: transitional dummy package
 This package can be safely removed once nothing depends on it anymore.
