=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=golang --with=golang --builddir=build

execute_before_dh_auto_test:
	# Unpack test fixtures.
	./ttar -C build/src/github.com/prometheus/procfs -x \
	       -f fixtures.ttar
