## golang-github-prometheus-procfs 0.7.3

=== debian/changelog ===
golang-github-prometheus-procfs (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Add support for DMI information (PR #409)
  * Add dependency on ${misc:Depends} to golang-procfs-dev
  * Bump Standards-Version to 4.6.0

 -- Benjamin Drung <benjamin.drung@ionos.com>  Wed, 27 Oct 2021 15:16:11 +0200

golang-github-prometheus-procfs (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Add missing Breaks: golang-procfs-dev (<< 0.2.0) (Closes: #988284)
  * Remove unpacked fixtures after test

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 18 May 2021 00:32:56 +0800
