=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
            Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
-           Lucas Kanashiro <kanashiro@debian.org>
+           Lucas Kanashiro <kanashiro@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -12,7 +12,7 @@
                golang-github-google-go-cmp-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-procfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-procfs.git
@@ -28,6 +28,7 @@
          ${shlibs:Depends},
 Provides: golang-procfs-dev (= ${source:Version}),
 Replaces: golang-procfs-dev (<< 0.2.0),
+Breaks: golang-procfs-dev (<< 0.2.0),
 Description: Golang library to retrieve metrics from the proc pseudo-filesystem
  Procfs provides functions to retrieve system, kernel and process metrics from
  the proc pseudo-filesystem.
@@ -37,5 +38,6 @@
 Multi-Arch: foreign
 Section: oldlibs
 Depends: golang-github-prometheus-procfs-dev (= ${source:Version}),
+         ${misc:Depends},
 Description: transitional dummy package
  This package can be safely removed once nothing depends on it anymore.
