=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,6 @@
 	# Unpack test fixtures.
 	./ttar -C build/src/github.com/prometheus/procfs -x \
 	       -f fixtures.ttar
+
+execute_after_dh_auto_test:
+	rm -rf build/src/github.com/prometheus/procfs/fixtures
