## golang-github-prometheus-procfs 0.8.0

=== debian/changelog ===
golang-github-prometheus-procfs (0.8.0-3) unstable; urgency=medium

  * Patch actual testdata so as not to overflow ints on 32-bit archs

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 06 Sep 2022 08:24:42 +0000

golang-github-prometheus-procfs (0.8.0-2) unstable; urgency=medium

  * Add new 02-proc-stat-test-int64.patch to fix failing tests on 32-bit archs

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 06 Sep 2022 00:30:42 +0000

golang-github-prometheus-procfs (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete Add-support-for-DMI-information.patch (applied upstream)
  * Add new 01-fix-testdata-paths.patch
  * Bump Standards-Version to 4.6.1 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 05 Sep 2022 14:32:44 +0000

golang-github-prometheus-procfs (0.7.3-2) unstable; urgency=medium

  * Team upload.
  * Update gbp.conf following latest Go Team workflow.
  * Update debian/watch file.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Remove ${shlibs:Depends} from -dev Depends field.
  * Do not install uninteresting documentation.
  * Update copyright claims.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 22 Mar 2022 21:43:25 +0100
