=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: golang-github-prometheus-procfs
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
-           Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
+           Daniel Swarbrick <dswarbrick@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.17),
+               dh-sequence-golang,
                golang-any,
                golang-github-google-go-cmp-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-procfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-procfs.git
@@ -25,7 +25,6 @@
 Depends: golang-golang-x-sync-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends},
-         ${shlibs:Depends},
 Provides: golang-procfs-dev (= ${source:Version}),
 Replaces: golang-procfs-dev (<< 0.2.0),
 Breaks: golang-procfs-dev (<< 0.2.0),
