## golang-github-prometheus-procfs 0.11.1

=== debian/changelog ===
golang-github-prometheus-procfs (0.11.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: drop B+R for ancient version of golang-procfs-dev
  * Convert patches to gbp-pq format

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 28 Jul 2023 20:33:35 +0000

golang-github-prometheus-procfs (0.11.0-2) unstable; urgency=medium

  * Patch out int32 overflow in testdata

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 18 Jun 2023 17:01:17 +0000

golang-github-prometheus-procfs (0.11.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2 (no changes)
  * Drop obsolete golang-procfs-dev binary package (Closes: #1038245)
  * Refresh patches

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 16 Jun 2023 16:25:08 +0000
