## golang-github-prometheus-procfs 0.12.0

=== debian/changelog ===
golang-github-prometheus-procfs (0.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 22 Sep 2023 21:01:21 +0000
