=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-github-google-go-cmp-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-procfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-procfs.git
@@ -26,17 +26,6 @@
          golang-golang-x-sys-dev,
          ${misc:Depends},
 Provides: golang-procfs-dev (= ${source:Version}),
-Replaces: golang-procfs-dev (<< 0.2.0),
-Breaks: golang-procfs-dev (<< 0.2.0),
 Description: Golang library to retrieve metrics from the proc pseudo-filesystem
  Procfs provides functions to retrieve system, kernel and process metrics from
  the proc pseudo-filesystem.
-
-Package: golang-procfs-dev
-Architecture: all
-Multi-Arch: foreign
-Section: oldlibs
-Depends: golang-github-prometheus-procfs-dev (= ${source:Version}),
-         ${misc:Depends},
-Description: transitional dummy package
- This package can be safely removed once nothing depends on it anymore.
