## golang-github-prometheus-procfs 0.14.0

=== debian/changelog ===
golang-github-prometheus-procfs (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Bump golang-any version constraint (>= 2:1.20~) due to use of %w verbs in
    fmt.Errorf()

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 21 Apr 2024 13:14:54 +0000

golang-github-prometheus-procfs (0.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 07 Mar 2024 15:03:12 +0000
