=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
+               golang-any (>= 2:1.20~),
                golang-github-google-go-cmp-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
