## golang-github-prometheus-procfs 0.15.1

=== debian/changelog ===
golang-github-prometheus-procfs (0.15.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)
  * Refresh patches
  * Add new 0003-Backport-PR-644.patch
  * debian/control: add Breaks: prometheus-node-exporter (<< 1.9.0-1)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 17 Feb 2025 14:18:08 +0000
