=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-github-google-go-cmp-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-procfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-procfs.git
@@ -26,6 +26,7 @@
          golang-golang-x-sys-dev,
          ${misc:Depends},
 Provides: golang-procfs-dev (= ${source:Version}),
+Breaks: prometheus-node-exporter (<< 1.9.0-1),
 Description: Golang library to retrieve metrics from the proc pseudo-filesystem
  Procfs provides functions to retrieve system, kernel and process metrics from
  the proc pseudo-filesystem.
