## golang-github-prometheus-procfs 0.17.0

=== debian/changelog ===
golang-github-prometheus-procfs (0.17.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 0003-Backport-PR-644.patch (merged upstream)
  * Refresh patches
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 18 Aug 2025 16:28:31 +0000
