=== debian/control ===
Source: golang-github-prometheus-procfs
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martina Ferrari <tina@debian.org>,
           Daniel Swarbrick <dswarbrick@debian.org>,
           Lucas Kanashiro <kanashiro@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.20~),
               golang-github-google-go-cmp-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-procfs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-procfs.git
Homepage: https://github.com/prometheus/procfs
XS-Go-Import-Path: github.com/prometheus/procfs

Package: golang-github-prometheus-procfs-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-cmp-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends},
Provides: golang-procfs-dev (= ${source:Version}),
Breaks: prometheus-node-exporter (<< 1.9.0-1),
Description: Golang library to retrieve metrics from the proc pseudo-filesystem
 Procfs provides functions to retrieve system, kernel and process metrics from
 the proc pseudo-filesystem.
