=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE := 1

%:
	dh $@ --builddir=_build --buildsystem=golang

execute_before_dh_auto_test:
	# Unpack test fixtures.
	./ttar -C _build/src/github.com/prometheus/procfs/testdata \
      -x -f testdata/fixtures.ttar

execute_after_dh_auto_test:
	rm -rf _build/src/github.com/prometheus/procfs/testdata/fixtures
