## golang-github-prometheus-procfs 0.19.2

=== debian/changelog ===
golang-github-prometheus-procfs (0.19.2-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 30 Dec 2025 21:46:13 +0000
